## ros-rolling-rclcpp-cascade-lifecycle 1.0.3

=== debian/changelog ===
ros-rolling-rclcpp-cascade-lifecycle (1.0.3-4jammy) jammy; urgency=high

  * Update to Rolling
  * Contributors: Francisco Martín Rico

 -- fmrico <fmrico@gmail.com>  Sat, 31 Dec 2022 08:00:00 -0000

ros-rolling-rclcpp-cascade-lifecycle (1.0.2-4jammy) jammy; urgency=high

  * Fix new deactivation publishers policy
  * Contributors: Francisco Martín Rico

 -- fmrico <fmrico@gmail.com>  Sat, 31 Dec 2022 08:00:00 -0000

ros-rolling-rclcpp-cascade-lifecycle (1.0.1-4jammy) jammy; urgency=high



 -- fmrico <fmrico@gmail.com>  Thu, 26 May 2022 07:00:00 -0000

ros-rolling-rclcpp-cascade-lifecycle (1.0.0-4jammy) jammy; urgency=high

  * Add support for namespace&Fix CI
    1. add support for namespace & test code
    2. fix CI config to v0.2
  * Dynamic add/remove deps
  * Contributors: Francisco Martin Rico, Francisco Martín Rico, Homalozoa

 -- fmrico <fmrico@gmail.com>  Sat, 03 Jul 2021 07:00:00 -0000

ros-rolling-rclcpp-cascade-lifecycle (0.0.5-4jammy) jammy; urgency=high

  * Fix shared_ptr ambiguous error
    Signed-off-by: Francisco Martin Rico <mailto:fmrico@gmail.com>
  * Contributors: Francisco Martin Rico

 -- fmrico <fmrico@gmail.com>  Thu, 26 Mar 2020 07:00:00 -0000

ros-rolling-rclcpp-cascade-lifecycle (0.0.4-4jammy) jammy; urgency=high



 -- fmrico <fmrico@gmail.com>  Mon, 23 Mar 2020 07:00:00 -0000

ros-rolling-rclcpp-cascade-lifecycle (0.0.3-4jammy) jammy; urgency=high

  * Installing headers and libs
    Signed-off-by: Francisco Martin Rico <mailto:fmrico@gmail.com>
  * Add license
    Signed-off-by: Francisco Martin Rico <mailto:fmrico@gmail.com>
  * Contributors: Francisco Martin Rico

 -- fmrico <fmrico@gmail.com>  Sun, 22 Mar 2020 07:00:00 -0000

ros-rolling-rclcpp-cascade-lifecycle (0.0.2-4jammy) jammy; urgency=high

  * Adding CI
    Signed-off-by: Francisco Martin Rico <mailto:fmrico@gmail.com>
  * Complete functional version
  * Nodes chained
  * Contributors: Francisco Martin Rico

 -- fmrico <fmrico@gmail.com>  Fri, 13 Mar 2020 07:00:00 -0000
